SS.LEVELS.LEVEL_9 = {
    ID:9,
    Title:			"Ruins",
    SpritePath:		res.level_bg_9_png,
    PreviewPath:	res.prev_009_png,
    Resourses:		g_level_9,
    AtlasPlist:		res.level_9_items_plist,
    AtlasPNG: 		res.level_9_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{
        anglestatue:{
            SpritePath:  "9_anglestatue.png",
            Title : "Angle Statue",
            Position :cc.p(492.5, 511.5),
        },
        sock:{			SpritePath:  "9_sock.png",
            Title : "Sock",
            Position :cc.p(48, 603.5),
        },
        hat:{			SpritePath:  "9_hat.png",
            Title : "Hat",
            Position :cc.p(245.5, 599.5),
        },
        bowknot:{			SpritePath:  "9_bowknot.png",
            Title : "Bow Knot",
            Position :cc.p(205.5, 659.5),
        },
        phonograph:{			SpritePath:  "9_phonograph.png",
            Title : "Phonograph",
            Position :cc.p(196.5, 125.5),
        },
        chess:{			SpritePath:  "9_chess.png",
            Title : "Chess",
            Position :cc.p(516.5, 166.5),
        },
        trophy:{			SpritePath:  "9_trophy.png",
            Title : "Trophy",
            Position :cc.p(666.5, 443.5),
        },
        toybear:{			SpritePath:  "9_toybear.png",
            Title : "Toy Bear",
            Position :cc.p(981, 627),
        },
        birdcage:{			SpritePath:  "9_birdcage.png",
            Title : "Bird Cage",
            Position :cc.p(393, 617),
        },
        ironleopardhead:{			SpritePath:  "9_ironleopardhead.png",
            Title : "Iron Leopard Head",
            Position :cc.p(381.5, 516.5),
        },
        wheel:{			SpritePath:  "9_wheel.png",
            Title : "Wheel",
            Position :cc.p(882, 175),
        },
        blackboard:{			SpritePath:  "9_blackboard.png",
            Title : "Blackboard",
            Position :cc.p(834, 173),
        },
        cactus:{			SpritePath:  "9_cactus.png",
            Title : "Cactus",
            Position :cc.p(182.5, 521.5),
        },
        candle:{			SpritePath:  "9_candle.png",
            Title : "Candle",
            Position :cc.p(747.5, 257.5),
        },
        hotpepper:{			SpritePath:  "9_hotpepper.png",
            Title : "Hot Pepper",
            Position :cc.p(99, 339),
        },
        skeleton:{			SpritePath:  "9_skeleton.png",
            Title : "Skeleton",
            Position :cc.p(513.5, 645.5),
        },
        catstatue:{			SpritePath:  "9_catstatue.png",
            Title : "Cat Statue",
            Position :cc.p(43.5, 489.5),
        },
        mask:{			SpritePath:  "9_mask.png",
            Title : "Mask",
            Position :cc.p(807, 295.5),
        },
        flower:{			SpritePath:  "9_flower.png",
            Title : "Flower",
            Position :cc.p(755.5, 687.5),
        },
        roastmeat:{			SpritePath:  "9_roastmeat.png",
            Title : "Roast Meat",
            Position :cc.p(387.5, 209),
        },
        crown:{			SpritePath:  "9_crown.png",
            Title : "Crown",
            Position :cc.p(322.5, 217),
        },
        necklace:{			SpritePath:  "9_necklace.png",
            Title : "Necklace",
            Position :cc.p(316, 164),
        },
        basketoffruit:{			SpritePath:  "9_basketoffruit.png",
            Title : "Basket Of Fruit",
            Position :cc.p(301.5, 101),
        },
        spear:{			SpritePath:  "9_spear.png",
            Title : "Spear",
            Position :cc.p(953.5, 224),
        },
        farmfork:{			SpritePath:  "9_farmfork.png",
            Title : "Farm Fork",
            Position :cc.p(257, 299),
        },
        birdnest:{			SpritePath:  "9_birdnest.png",
            Title : "Bird Nest",
            Position :cc.p(134.5, 616),
        },
        africapattern:{			SpritePath:  "9_africapattern.png",
            Title : "Africa Pattern",
            Position :cc.p(29, 254.5),
        },
        shoe:{			SpritePath:  "9_shoe.png",
            Title : "Shoe",
            Position :cc.p(909.5, 478),
        },
        gun:{			SpritePath:  "9_gun.png",
            Title : "Gun",
            Position :cc.p(961.5, 344),
        },
        bat:{			SpritePath:  "9_bat.png",
            Title : "Bat",
            Position :cc.p(300.5, 727),
        },
        dagger:{			SpritePath:  "9_dagger.png",
            Title : "Dagger",
            Position :cc.p(83, 252.5),
        },
        spider:{			SpritePath:  "9_spider.png",
            Title : "Spider",
            Position :cc.p(36, 342.5),
        },
        cane:{			SpritePath:  "9_cane.png",
            Title : "Candy Cane",
            Position :cc.p(366.5, 116),
        },
        cake:{			SpritePath:  "9_cake.png",
            Title : "Cake",
            Position :cc.p(46.5, 177.5),
        },
        fan:{			SpritePath:  "9_fan.png",
            Title : "Fan",
            Position :cc.p(531, 211.5),
        },
        waterpot:{			SpritePath:  "9_waterpot.png",
            Title : "Water Pot",
            Position :cc.p(447.5, 218),
        },
        coathanger:{			SpritePath:  "9_coathanger.png",
            Title : "Coat Hanger",
            Position :cc.p(757, 591),
        },
        topaz:{			SpritePath:  "9_topaz.png",
            Title : "Topaz",
            Position :cc.p(917, 717),
        },
        clockboard:{			SpritePath:  "9_clockboard.png",
            Title : "Clock Board",
            Position :cc.p(548, 392),
        },
        shovel:{			SpritePath:  "9_shovel.png",
            Title : "Shovel",
            Position :cc.p(702.5, 283),
        },
        hourglass:{			SpritePath:  "9_hourglass.png",
            Title : "Hour Glass",
            Position :cc.p(698, 664),
        },
        jackolantern:{			SpritePath:  "9_jackolantern.png",
            Title : "Jack O'Lantern",
            Position :cc.p(193, 374.5),
        },
        sleigh:{			SpritePath:  "9_sleigh.png",
            Title : "Sleigh",
            Position :cc.p(192, 210),
        },
        ring:{			SpritePath:  "9_ring.png",
            Title : "Ring",
            Position :cc.p(783, 378.5),
        },
        sausage:{			SpritePath:  "9_sausage.png",
            Title : "Sausage",
            Position :cc.p(1009, 395.5),
        },
        dress:{			SpritePath:  "9_dress.png",
            Title : "Dress",
            Position :cc.p(286.5, 639.5),
        },
        sword:{			SpritePath:  "9_sword.png",
            Title : "Sword",
            Position :cc.p(862.5, 404.5),
        },
        present:{			SpritePath:  "9_present.png",
            Title : "Present",
            Position :cc.p(733.5, 125),
        },
        knightstatue:{			SpritePath:  "9_knightstatue.png",
            Title : "Knigh Ststatue",
            Position :cc.p(400, 306.5),
        },
        chest:{			SpritePath:  "9_chest.png",
            Title : "Chest",
            Position :cc.p(151.5, 233.5),
        }
    },

    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};